table.skillMatrix {
    border-spacing: 0;
    margin: .8rem auto;
    margin-top: 2.8rem;
    width: 30rem;
}
table.skillMatrix thead {
    vertical-align: bottom;
    height: 5rem;
    background: none;
}
table.skillMatrix th {
    text-align: left;
}
table.skillMatrix tr.catHead {
    background: none !important;
}
table.skillMatrix tbody th {
    background: none;
    padding-top: .6rem;
    border-bottom: #0f4b6b .02rem solid;
}
table.skillMatrix tbody tr:nth-child(even) {
    background-color: rgba(123,147,177,.4);
}
table.skillMatrix tbody tr:nth-child(odd) {
    background-color: rgba(210,210,210,.6);
}
table.skillMatrix tbody tr:last-child td {
    border-bottom: #0f4b6b .02rem solid;
}
table.skillMatrix tbody td:first-child {
    border-left: #0f4b6b .02rem solid;
}
table.skillMatrix .skillCol,
table.skillMatrix th.skillCol>div{
    width: 1.8rem;
    overflow: visible;
    white-space: nowrap;
}
table.skillMatrix td {
    padding: .3rem;
}
table.skillMatrix td.skillCol {
    text-align: center;
    border-left: #0f4b6b .02rem solid;
    padding: .3rem 0;
}
table.skillMatrix td.skillCol:last-child {
    border-right: #0f4b6b .02rem solid;
}
table.skillMatrix th.skillCol>div {
    transform-origin: 0;
    transform: translate(.6rem) rotateZ(-40deg);
}
table.skillMatrix tbody.toolbar tr{
    background: none !important;
}
table.skillMatrix tbody.toolbar td{
    border: none !important;
    padding: 0;
}
table.skillMatrix tbody.emptyState {
    display: none;
}
table.skillMatrix tbody.emptyState td {
    border: #0f4b6b .02rem solid;
}
table.skillMatrix tbody.emptyState:last-child {
    display: table-row-group;
}


@media only screen and (max-width: 50rem) {
    table.skillMatrix {
        margin-top: 4.8rem;
        width: 80vw;
    }
    table.skillMatrix th.skillCol>div {
        transform-origin: 0;
        transform: translate(.6rem) rotateZ(-90deg);
    }
}